body {
    text-align: center;
    font-family: "Times New Roman", serif;
    background: url("/img/background.jpg");
}

#header a {
    color: #883300;
    font-weight: bold;
}

#main {
    width: 760px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

.box {
    padding: 5px 16px;
    background-color: #aaccaa;
    border: 2px solid #112211;
    border-radius: 8px;
    margin-bottom: 10px;
}

.relbox {
    background-color: #333833;
}

.songbox {
    background-color: #222822;
}

#banner {
    margin: -5px -16px 5px -16px;
    border-bottom: 2px solid #121;
    padding: 10px 12px;
    height: 150px;
    text-align: center;
    border-top-left-radius: 5.5px;
    border-top-right-radius: 5.5px;
}

#cover-art {
    box-shadow:
        0 4px 8px 0 rgba(0, 0, 0, 0.2),
        0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

#banner #cover-art {
    margin: auto 15px auto 0px;
}

.songbanner {
    display: flex;
}

#song-title {
    margin: auto;
}

#lyrics {
    font-family: "Microsoft Sans Serif", sans-serif;
    color: #aaa;
    text-align: center;
    font-size: 10px;
}

#banner-details {
    display: inline-block;
    height: 150px;
    vertical-align: top;
    text-align: left;
}

#banner-details img {
    margin: 10px 0px;
}

#banner-details p {
    color: #ddd;
    margin: 1px 0px;
    font-family: "Arial", "Microsoft Sans Serif", sans-serif;
    font-size: 14px;
}

#tracklist ul {
    font-family: "Microsoft Sans Serif", sans-serif;
    color: white;
    text-align: center;
    padding: 0;
}

#tracklist ul li {
    display: inline list-item;
    list-style: disclosure-closed;
    white-space: nowrap;
    margin-right: 5px;
}

#tracklist a {
    color: white;
}

.tagline {
    font-style: italic;
    text-align: center;
}

.releases {
    text-align: center;
}

.release {
    display: inline-block;
    width: 170px;
    height: 250px;
    text-decoration: none;
    vertical-align: top;
    margin: 0px 1px;
}

.release p {
    color: #232;
    font-weight: bold;
    margin: 3px 0 0 0;
}

.release span {
    color: #565;
    font-size: 11px;
    margin-top: -4px;
}

.alnote {
    background-color: #eea;
    font-family: "Segoe Script", cursive, sans-serif;
    padding: 5px 16px;
}

.alnote h2 {
    font-family: "Times New Roman", serif;
    margin-bottom: 10px;
}

.songlist li {
    list-style: square;
}

.songlist a {
    color: #020;
}

.songlist a.cover {
    color: #a00000;
}

.songlist a.bside {
    color: #0000d0;
}

.songlist span {
    color: #484848;
    font-size: 10px;
    margin-left: 4px;
}

iframe {
    display: block;
    margin: 0 auto;
}

audio {
    margin: 6px auto;
}

aside {
    border-top: 2px solid #112211;
    border-bottom: 2px solid #112211;
    width: 300px;
    padding: 8px;
    float: left;
    margin-right: 12px;
    margin-top: -4px;
}

aside img {
    width: 300px;
    height: auto;
    margin-top: 4px;
}

aside p {
    margin: 4px 0;
}

q {
    font-style: italic;
}
